Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
20.11.2019, 23:42:40

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 22842
  • Letzte: ebel
Statistiken
  • Beiträge insgesamt: 620463
  • Themen insgesamt: 50084
  • Heute online: 677
  • Am meisten online: 992
  • (17.11.2018, 20:17:55)
Benutzer Online
Mitglieder: 7
Gäste: 464
Gesamt: 471

Autor Thema:  Problem mit Thunderbird mit Firetray  (Gelesen 1707 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Problem mit Thunderbird mit Firetray
« am: 11.02.2019, 22:27:28 »
Guten Abend,

Unter Mint KDE 18.2 nutze ich  Thunderbird 52.9 mit Firetray zum minimieren in die Kontrollleiste.

Firetray funktioniert aber nur wenn ich Thunderbird als Root starte. Ohne Root kommt kein Benachrichtigungshinweis.

Unter Cinamon 19.1 funktioniert das aber problemlos.

Ich möchte Thunderbird automatisch mitstarten, müsste es im Autostart dann als Root starten lassen....das verstehe ich nicht.


Kann mir bitte Jemand helfen?

Danke

Re: Problem mit Thunderbird mit Firetray
« Antwort #1 am: 12.02.2019, 11:07:34 »
Hat sich erledigt.

Nutze jetzt Thunderbird 60.4 und dafür gibt es nun Minimize to tray. Damit klappt es so wie ich möchte.



Re: Problem mit Thunderbird mit Firetray
« Antwort #2 am: 12.02.2019, 11:55:39 »
Ok, dann setze doch dieses Thema auf gelöst.
Wie das geht zeigt dir die [Hilfe] in der oberen Menüleiste

Re: Problem mit Thunderbird mit Firetray
« Antwort #3 am: 12.02.2019, 12:06:54 »
Nutze jetzt Thunderbird 60.4 und dafür gibt es nun Minimize to tray.
Wo hast du das denn her? Wenn ich über die Suchfunktion gehe, wird mir bei allen "Minimize to tray" nur angezeigt, dass das mit meiner Version von Thunderbird (60.4.0) nicht kompatibel ist.

Wenn ich es herunterlade, die "MaxVersion" hoch setze und es trotzdem installiere, funktioniert es nicht.

Re: Problem mit Thunderbird mit Firetray
« Antwort #4 am: 12.02.2019, 13:33:10 »
Nennt sich MinimizeToTray revived.

Weiß aber die Seite nicht mehr. Google mal, wenn Du es nicht findest kannst Du es von mir haben.


https://www.thunderbird-mail.de/forum/thread/80682-thunderbird-minimized-to-tray-hier-gibts-die-l%C3%B6sung/

Re: Problem mit Thunderbird mit Firetray
« Antwort #5 am: 12.02.2019, 13:49:51 »
Genau das funktioniert bei mir nicht, weder das von der Add-on-Seite noch das von github. Ich kann es installieren, allerdings werden keinerlei Einstellmöglichkeiten angezeigt und wenn ich es minimiere, verbleibt Thunderbird in der Fensterliste und das wars dann aber auch.

Nach einem Neustart (Windows lässt grüßen) sind jetzt die Einstellungen zu erreichen und nachdem ich einmal auf "Beim Schließen" und dann auf "Beim Minimieren" geklickt habe, passt alles. Es läuft :)
« Letzte Änderung: 12.02.2019, 14:47:34 von mllm »

Re: Problem mit Thunderbird mit Firetray
« Antwort #6 am: 12.02.2019, 14:01:33 »
Hi :)
die hier im formum hochgeladene firetray version läuft auch einwandfrei :)

https://www.linuxmintusers.de/index.php?action=dlattach;topic=50892.0;attach=55147

Re: Problem mit Thunderbird mit Firetray
« Antwort #7 am: 12.02.2019, 14:20:09 »
Jep,
das ist die Erweiterung: firetray-final-0-6-1-xpi die funktioniert mit TB 60.4.0 (64bit)
und stammt vermutlich von hier: https://www.thunderbird-mail.de/attachment/8731-firetray-final-0-6-1-xpi/

Re: Problem mit Thunderbird mit Firetray
« Antwort #8 am: 12.02.2019, 14:21:37 »
die hier im formum hochgeladene firetray version läuft auch einwandfrei
Brauche ich hier nicht herunterladen, ich habe es schon vor längerer Zeit nach dieser Anleitung zum Laufen bekommen: https://www.linuxmintusers.de/index.php?topic=49503.msg691176#msg691176

Firetray läuft so (noch) einwandfrei, fragt sich nur wie lange noch. Deshalb bin ich auf der Suche nach Ersatz und mintrayr wäre wohl einer gewesen. Wenn es denn funktionieren würde.

Re: Problem mit Thunderbird mit Firetray
« Antwort #9 am: 12.02.2019, 14:33:27 »
das ist die Erweiterung: firetray-final-0-6-1-xpi die funktioniert mit TB 60.4.0 (64bit) und stammt vermutlich von hier: https://www.thunderbird-mail.de/attachment/8731-firetray-final-0-6-1-xpi/
Die Version ist aber auch nicht mehr lang haltbar, maxVersion steht da in der install.rdf auf 60.* für Thunderbird.

Re: Problem mit Thunderbird mit Firetray
« Antwort #10 am: 12.02.2019, 14:34:55 »
Hi :)
dann kann man die install.rdf ändern, wenn es ansonsten laufen würde.

Re: Problem mit Thunderbird mit Firetray
« Antwort #11 am: 12.02.2019, 14:49:05 »
Hi :)
hier die firetray 0.6.1 all-version...  installer versions abfrage abgeschaltet...

ob es ab thunderbird 65 noch funktioniert, hängt davon ab ob sich in TB 65+ entscheidendes ändert.

also..
zip entpacken
firetray-0.6.1-all-version.xpi
in das geöffnete TB addons fenster ziehen.

enjoy :)

Re: Problem mit Thunderbird mit Firetray
« Antwort #12 am: 12.02.2019, 14:50:12 »
dann kann man die install.rdf ändern, wenn es ansonsten laufen würde.
Hab ich damals so gemacht, steht ja in der Anleitung (siehe Link, AW #8).

Re: Problem mit Thunderbird mit Firetray
« Antwort #13 am: 12.02.2019, 18:00:09 »
Hier gibt es zumindest firetray-0.6.5.xpi.  ;) Ob sie läuft, weiß ich leider nicht, bin umgestiegen. Xfce bietet da Alternativen.

Re: Problem mit Thunderbird mit Firetray
« Antwort #14 am: 12.02.2019, 18:04:51 »
Mit der all-Version erscheint in der Kontrollleiste statt dem Thunderbird Symbol meistens nur ein weißer Punkt.

Hat das auch Jemand?